a { text-decoration: none !important }
.module-chat {
 	border: none; 
}
.module-rating {
  margin: 20px auto 20px;
}
.module-rating h1, .module-rating h2, .module-rating h3, .module-rating h4, .module-rating h5, .module-rating h6 {
    border: none;
}
.module-rating > p {
  font-style: normal;
  margin-bottom: 15px;
}
.module-rating > span {
  font-style: normal;
  color: #f7a61f;
  float: left;
  margin-left: -72px;
  background: #F5F5F5;
  border-radius: 5px;
  width: 64px;
  height: 30px;
  text-align: center;
  font-weight: 700;
}
.module-rating > .latest-review-name {
  font-weight: 700;
  margin-left: 5px;
}
.module-chat > p > a {
  font-weight: 700;
}
.module-rating figure span {
 font-size: 18px;
  padding: 0 0 24px 8px;
}
/* main-minified */

#top {
/*   left:30px;
  right:30px; */
  z-index:99998;
/*   width:unset; */
  max-width:1920px;
  min-height:60px;
/*   margin:auto; */
  padding:unset;
}
#nav > form input {
 border-right: none; 
}

#nav>ul>li>a i {
    font-size: 13px !important;;
}
#nav>ul>li.user > a {
 font-weight: 400; 
}

#nav>ul>li.dutch-association {
	margin-right: 21px;
}
#nav>ul>li.dutch-association > a > img.dutch-association-logo {
  vertical-align: baseline;
  margin-top: 12px;
}

#nav>ul>li.br {
    padding-left: 12px !important;
}

.select:before, .semantic-select .ticker:before {
    content: "\e92b";
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 999;
    width: 46px;
    margin: -10px 0 0;
    color: black !important;
    font-family: i;
    font-size: 5px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
}
#nav>ul>li.cart > a > span.qty {
    background: #F7A61F !important;
  	margin: 0 -17px 0 0; 
}

.nav-main {
  position: absolute;
  top: 18px;
}

.pretemplate-content .usp-container {
	padding: 5px 100px 0 320px
}

.list-usp {
    border-bottom: unset !important;
}

.module-welcome__background {
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 80px;
    right: 0;
    bottom: 0;
    z-index: 1;
    margin: 0;
    background: center center no-repeat;
    background-size: inherit;
 		height: 581px
}
.module-welcome.wide {
    padding: unset;
}
.module-welcome header {
  display: flex;
 	gap: 150px;
  padding: 85px 0 0;
}
.module-welcome header > div:first-child > img {
    margin-left: -40px;
}
.module-welcome header > div:last-child > img {
    margin-bottom: 30px;
}
.module-welcome header > div > p {
   font-size: 30px
}
.module-welcome header > div p.hero-image-text-mid {
 font-size: 22px; 
  margin-bottom: 10px;
}
.module-welcome header > div p.hero-image-text-sm {
 	max-width: 453px; 
  font-size: 16px;
  font-weight: 100;
}
.module-welcome header > div  .link-btn > a {
    text-align: left;
}

.module-welcome header > div  .link-btn > a:before {
    content: "\e92b";
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    width: 50px;
    margin: -10px 0 0;
    font-family: i;
    font-weight: 400;
    font-size: 5px;
    line-height: 20px;
    text-align: center;
  transform: rotate(-90deg);
}

@media only screen and (max-width: 62.5em) {
  #root #nav>ul>li.br {
    margin-left: 0;
	}
  .usp-container {
	padding: unset
}
}


@media only screen and (max-width: 47.5em) {
  #root #nav > ul > li.dutch-association {
    display: none;
  }
}

.cols-a.d.inv {
   margin-top: 100px;
}

/* settings.css?20230413105318 */

.nav-main > ul > li:first-child > a, #root .pretemplate-content_hero-slider-white.pretemplate-content_hero-slider-white .nav-main > ul > li:first-child > a, #top .nav-toggle {
    background: #F7A61F !important;
}

#nav > ul > li > a i, #nav > ul > li.sub > a:before, #back {
    color: white !important;
}

.list-usp li:before, .pretemplate-content_hero-slider-white.pretemplate-content_hero-slider-white .usp-container .list-usp li:before, .list-collection .usp ul li:before {
    color: #F7A61F !important;
}

.nav-main > ul > li:first-child > a {
    color: #ffffff !important;
}


 /* related select START */
a.add-cart-all {
	    border-color: #f7a61f;
      background: #f7a61f;
      color: #fff;
  -webkit-flex-grow: 3;
    -ms-flex-grow: 3;
    flex-grow: 3;
      height: 55px;
    padding: 0 10px;
  font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    text-decoration: none;
    text-align: center;
      border-radius: 4px;
      display: flex;
    align-items: center;
    justify-content: center;
}
a.add-cart-all:hover {
	color:#fff;
}
  .fence-poort { z-index: unset !important; }
  .fence-poort > p {  display: flex; align-items: center; padding: 10px; margin-bottom: 15px; }
  .fence-poort > p .custom-content { width: calc(75% - 10px);  margin-left: 10px; }
  .fence-poort p.fence-poort-popup { z-index: 2; }
  .fence-poort > p .custom-title { line-height: 1.1; font-size: 16px; font-weight: bold; display: flex; justify-content: space-between; align-items: center; }
  .fence-poort > p .custom-title .custom-link { display: none; }
  .fence-poort > p .custom-text { line-height: 1.1; font-size: 16px; font-weight: normal; display: -webkit-box;  -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 2; margin-top: 5px; }
  .fence-poort > p .custom-link { line-height: 1.1; font-size: 14px; font-weight: normal; text-decoration: underline !important; color: #2E2E2E; display: block; margin-top: 5px; }
  .fence-poort > p .custom-title > span { color: #18AFA7; }
  .fence-poort p span.custom-checkbox-new { display: inline-block; position: relative; width: 51px; height: 26px; margin-right: 30px; border-radius: 4px; flex: 0 0 auto; -webkit-appearance: initial; border: 1px solid #D4D4D4; border-radius: 0px 0px 4px 0px; outline: none; font-size: 14px; cursor: pointer; -webkit-transition: .4s; transition: .4s; }
  .fence-poort p span.custom-checkbox-new:after { position: absolute; top: 50%; transform: translateY(-50%); display: block; line-height: 32px; width: 22px; height: 20px; box-sizing: border-box; text-align: center; transition: all 0.3s ease-in 0s; left: 3%; content: ""; background: #D4D4D4; border-radius: 0px 0px 4px 0px; }
  .fence-poort p.active span.custom-checkbox-new:after { left: 53%; content: ""; background: #F7A61F 0% 0% no-repeat padding-box; }
  
  
  .fence-popup {
    position: fixed;
    background: white;
    padding: 30px;
    box-shadow: 0px 0px 20px #0000001A;
    border-radius: 5px;
    z-index: 1000;
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 326px;
  }
  .fence-popup.expand { display: flex; }
  .fence-popup > img {
    border: 1px solid #D4D4D4;
    margin-right: 30px;
  }
  .fence-popup > div {
    position: relative;
    padding-bottom: 50px;
/*     overflow-y: auto; */
    width: -webkit-fill-available;
  }
  .fence-popup  .fence-popup-close {
    position: absolute;
    right: 20px;
    top: 10px;
  }
  .fence-popup  .fence-popup-close {
    width: 10px;
  }
  .fence-popup .fence-popup-title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    font-weight: bold;
  }
  .fence-popup .fence-popup-title span {
    color: #18AFA7;
    margin-left: 20px;
  }
  .fence-popup .fence-popup-text {
    height: 75%;
    display: block;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .fence-popup .fence-popup-link {
    display: flex;
    background: #18AFA7;
    width: fit-content;;
    color: white;
    font-weight: bold;
    padding: 10px;
    margin-left: auto;
    border-radius: 5px;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .fence-poort > .bg.toggle {
    display: block;
    position: absolute;
    left: -300vw;
    right: -200vw;
    top: -200vh;
    bottom: -200vh;
    z-index: 999;
    background: rgba(0,0,0,.25);
    opacity: 1;
	}
  @media only screen and (max-width: 75em) {
    .fence-poort p.fence-poort-popup, .fence-poort > p .custom-text {	display:none; }
    .fence-poort p span.custom-checkbox-new { margin-right: 5px; }
    .fence-poort > p .custom-title, .fence-poort > p .custom-title > span { font-size: 14px;  }
    .fence-poort > p .custom-title > span { margin: 0 7px; }  
    
    .fence-popup {
      padding: 30px;
      top: 130px;
      left: 30px;
      bottom: 30px;
      right: 30px;
      width: calc(100vw - 60px);
      height: calc(100vh - 160px);
      max-height: unset;
      transform: unset;
      flex-direction: column;
  	}
.fence-popup > img {
    border: unset;
    margin-right: 0;
    margin-bottom: 30px;
    width: 100%;
    max-height: 227px;
    object-fit: cover;
}
    .fence-popup > div {
    height: 100%;
}
    .fence-popup .fence-popup-title {
    flex-direction: column;
}
    .fence-popup .fence-popup-title span {
    margin-left: 0;
}
    .fence-popup .fence-popup-text {
    height: 85%;
}
    .fence-popup > div { padding-bottom: 90px; }
    .fence-popup .fence-popup-link { bottom: 40px; }
  }
  @media only screen and (max-width: 47.5em) {
    .fence-poort > p .custom-title { flex-wrap: wrap; }
    .fence-poort > p .custom-title .custom-link { display: block; }
    .fence-poort > p .custom-content > .custom-link { display: none; }
  }
  /* related select END */
  .main-price { font-size: 1em;  }
  .form-product { z-index: 100; }